/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/


.buystrip .icon-online { background-image:url("http://images.apple.com/euro/ipod/home/g/generic/images/buystrip/buystrip_online_large.png"); background-size:44px 44px; width:44px; height:44px; }
html.svg .buystrip .icon-online { background-image:url("/euro/ipod/home/g/generic/images/buystrip/buystrip_online.svg"); background-size:44px 44px; width:44px; height:44px; }
.buystrip .icon-retail { background-image:url("http://images.apple.com/euro/ipod/home/g/generic/images/buystrip/buystrip_retail_large.png"); background-size:44px 47px; width:44px; height:47px; }
html.svg .buystrip .icon-retail { background-image:url("/euro/ipod/home/g/generic/images/buystrip/buystrip_retail.svg"); background-size:44px 47px; width:44px; height:47px; }
.buystrip .icon-call { background-image:url("http://images.apple.com/euro/ipod/home/g/generic/images/buystrip/buystrip_call_large.png"); background-size:44px 44px; width:44px; height:44px; }
html.svg .buystrip .icon-call { background-image:url("/euro/ipod/home/g/generic/images/buystrip/buystrip_call.svg"); background-size:44px 44px; width:44px; height:44px; }
.buystrip .icon-app { background-image:url("http://images.apple.com/euro/ipod/home/g/generic/images/buystrip/buystrip_app_large.jpg"); background-size:44px 44px; width:44px; height:44px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .buystrip .icon-app { background-image:url("http://images.apple.com/euro/ipod/home/g/generic/images/buystrip/buystrip_app_large_2x.jpg"); }
}
.buystrip .buystrip-product { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/buystrip/compare_ipod_large.png"); background-size:168px 144px; width:168px; height:144px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .buystrip .buystrip-product { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/buystrip/compare_ipod_large_2x.png"); }
}
.section-itunes .image-itunes { background-image:url("http://images.apple.com/il/ipod/home/images/itunes_hero_large.jpg"); background-size:676px 392px; width:676px; height:392px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-itunes .image-itunes { background-image:url("http://images.apple.com/il/ipod/home/images/itunes_hero_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-itunes .image-itunes { background-image:url("http://images.apple.com/il/ipod/home/images/itunes_hero_medium.jpg"); background-size:574px 333px; width:574px; height:333px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-itunes .image-itunes { background-image:url("http://images.apple.com/il/ipod/home/images/itunes_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-itunes .image-itunes { background-image:url("http://images.apple.com/il/ipod/home/images/itunes_hero_small.jpg"); background-size:374px 217px; width:374px; height:217px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-itunes .image-itunes { background-image:url("http://images.apple.com/il/ipod/home/images/itunes_hero_small_2x.jpg"); }
}
.section-promobar .gift .image-gift { background-image:url("http://images.apple.com/euro/ipod/home/g/generic/images/promos/promobar_gift_large.jpg"); background-size:190px 84px; width:190px; height:84px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-promobar .gift .image-gift { background-image:url("http://images.apple.com/euro/ipod/home/g/generic/images/promos/promobar_gift_large_2x.jpg"); }
}
.section-promobar .product-red .image-product-red { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/promos/promobar_product_red_large.jpg"); background-size:152px 144px; width:152px; height:144px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-promobar .product-red .image-product-red { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/promos/promobar_product_red_large_2x.jpg"); }
}
.section-promos .ios8 .image-ios8 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_ios8_large.jpg"); background-size:854px 280px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-promos .ios8 .image-ios8 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_ios8_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-promos .ios8 .image-ios8 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_ios8_medium.jpg"); background-size:356px 280px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-promos .ios8 .image-ios8 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_ios8_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-promos .ios8 .image-ios8 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_ios8_small.jpg"); background-size:736px 280px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-promos .ios8 .image-ios8 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_ios8_small_2x.jpg"); }
}
.section-promos .ipod-compare .image-ipod-compare { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_compare_large.jpg"); background-size:854px 280px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-promos .ipod-compare .image-ipod-compare { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_compare_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-promos .ipod-compare .image-ipod-compare { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_compare_medium.jpg"); background-size:356px 280px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-promos .ipod-compare .image-ipod-compare { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_compare_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-promos .ipod-compare .image-ipod-compare { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_compare_small.jpg"); background-size:736px 280px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-promos .ipod-compare .image-ipod-compare { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_compare_small_2x.jpg"); }
}
.section-promos .apple-tv .image-apple-tv { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_apple_tv_large.jpg"); background-size:854px 280px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-promos .apple-tv .image-apple-tv { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_apple_tv_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-promos .apple-tv .image-apple-tv { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_apple_tv_medium.jpg"); background-size:356px 280px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-promos .apple-tv .image-apple-tv { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_apple_tv_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-promos .apple-tv .image-apple-tv { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_apple_tv_small.jpg"); background-size:736px 280px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-promos .apple-tv .image-apple-tv { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/promos/promo_apple_tv_small_2x.jpg"); }
}
.section-showcase { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/hero_ipod_touch_large.jpg"); background-size:1076px 350px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-showcase { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/hero_ipod_touch_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-showcase { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/hero_ipod_touch_medium.jpg"); background-size:937px 305px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-showcase { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/hero_ipod_touch_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-showcase { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/hero_ipod_touch_small.jpg"); background-size:680px 226px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-showcase { background-image:url("http://images.apple.com/euro/ipod/home/g/screens/images/hero_ipod_touch_small_2x.jpg"); }
}
.section-showcase h1 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/hero_ipod_touch_title_large.png"); background-size:980px 178px; width:980px; height:178px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-showcase h1 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/hero_ipod_touch_title_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .section-showcase h1 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/hero_ipod_touch_title_medium.png"); background-size:724px 147px; width:724px; height:147px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-showcase h1 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/hero_ipod_touch_title_medium_2x.png"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-showcase h1 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/hero_ipod_touch_title_small.png"); background-size:288px 162px; width:288px; height:162px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-showcase h1 { background-image:url("http://images.apple.com/euro/ipod/home/g/titles_us/images/hero_ipod_touch_title_small_2x.png"); }
}


/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 



/*------------------------------------*\
   GLOBAL FOOTER STYLES
\*------------------------------------*/


.footer-sosumi ul { display:inline-flex; }
.gf-iphonefootnote { font-size: 0.6667em; padding-bottom:10px;}


/* Medium & Below */
@media only screen and (max-width: 1068px) {
	.gf-sosumi.footer-sosumi { display:table; }
	.gf-sosumi.footer-sosumi p { display:table-footer-group; }
	.gf-sosumi.footer-sosumi ul li { display: inline-block; }
	.gf-sosumi.footer-sosumi .footer-links { display:table-header-group; float:left; }
}


/* Medium & Below - Devices Only */
@media only screen and (max-device-width: 1068px) {
	.footer-links { width:94%; }
}



/*------------------------------------*\
   END GLOBAL FOOTER STYLES
\*------------------------------------*/ 



/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 